[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#179317: marked as done (libgcj3-dev: Version 1:3.2.2-0-pre7 cannot be installed)



Your message dated Sat, 1 Feb 2003 12:16:32 +0100
with message-id <20030201111632.GA28116@zensunni>
and subject line Bug#179317: libgcj3-dev: Version 1:3.2.2-0-pre7 cannot be installed
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--------------------------------------
Received: (at submit) by bugs.debian.org; 1 Feb 2003 10:59:42 +0000
>From elmar@haneke.de Sat Feb 01 04:59:42 2003
Return-path: <elmar@haneke.de>
Received: from wwws2.redaex.de [213.133.112.6] 
	by master.debian.org with esmtp (Exim 3.12 1 (Debian))
	id 18evN7-0004g5-00; Sat, 01 Feb 2003 04:59:42 -0600
Received: from mail.haneke.de (localhost [[UNIX: localhost]])
	by wwws2.redaex.de (8.9.3/8.9.3) with ESMTP id MAA15295
	for <submit@bugs.debian.org>; Sat, 1 Feb 2003 12:00:34 +0100
Received: from Spooler by mail.haneke.de (Mercury/32 v3.32) ID MO000004;
  1 Feb 03 12:00:08 +0100
Received: from spooler by haneke.de (Mercury/32 v3.32); 1 Feb 03 11:47:27 +0100
Received: from elmar2 (192.168.1.250) by Haneke Elektronik (Mercury/32 v3.32) with ESMTP ID MG000003;
   1 Feb 03 11:47:24 +0100
Received: from elmar by elmar2 with local (Exim 3.36 #1 (Debian))
	id 18evAi-0000OY-00; Sat, 01 Feb 2003 11:46:52 +0100
Content-Type: text/plain; charset="us-ascii"
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
From: Elmar Haneke <elmar@haneke.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libgcj3-dev: Version 1:3.2.2-0-pre7 cannot be installed
X-Mailer: reportbug 2.10
Date: Sat, 01 Feb 2003 11:46:52 +0100
Message-Id: <E18evAi-0000OY-00@elmar2>
Delivered-To: submit@bugs.debian.org
X-Spam-Status: No, hits=0.6 required=5.0
	tests=SPAM_PHRASE_00_01
	version=2.41
X-Spam-Level: 

Package: libgcj3-dev
Version: 1:3.2.2-0pre6
Severity: serious

Version 1:3.2.2-0-pre7 cannot be installed since the referenced package 
libc12-dev is unavailable

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux elmar2 2.4.20-mywin4lin #14 Fre Jan 10 08:36:46 CET 2003 i686
Locale: LANG=de_DE, LC_CTYPE=de_DE

Versions of packages libgcj3-dev depends on:
ii  gcj-3.2                    1:3.2.2-0pre6 The GNU compiler for Java(TM)
ii  libc6-dev                  2.3.1-10      GNU C Library: Development Librari
ii  libgcj3                    1:3.2.2-0pre7 Java runtime library for use with 
ii  zlib1g-dev                 1:1.1.4-9     compression library - development

-- no debconf information


---------------------------------------
Received: (at 179317-done) by bugs.debian.org; 1 Feb 2003 11:16:34 +0000
>From ray@zensunni.demon.nl Sat Feb 01 05:16:34 2003
Return-path: <ray@zensunni.demon.nl>
Received: from zensunni.demon.nl [212.238.195.120] (mail)
	by master.debian.org with esmtp (Exim 3.12 1 (Debian))
	id 18evdR-0005lA-00; Sat, 01 Feb 2003 05:16:34 -0600
Received: from ray by zensunni.demon.nl with local (Exim 3.35 #1 (Debian))
	id 18evdQ-0001eS-00
	for <179317-done@bugs.debian.org>; Sat, 01 Feb 2003 12:16:32 +0100
Date: Sat, 1 Feb 2003 12:16:32 +0100
From: "J.H.M. Dassen (Ray)" <dm@zensunni.demon.nl>
To: 179317-done@bugs.debian.org
Subject: Re: Bug#179317: libgcj3-dev: Version 1:3.2.2-0-pre7 cannot be installed
Message-ID: <20030201111632.GA28116@zensunni>
References: <E18evAi-0000OY-00@elmar2>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
In-Reply-To: <E18evAi-0000OY-00@elmar2>
Organization: Ray at home
X-System: Debian GNU/Linux testing/unstable, kernel 2.4.20-ac2-freeswan1.99-emvs1.2.0
User-Agent: Mutt/1.5.3i
Delivered-To: 179317-done@bugs.debian.org
X-Spam-Status: No, hits=-18.8 required=5.0
	tests=IN_REP_TO,NOSPAM_INC,QUOTED_EMAIL_TEXT,REFERENCES,
	      SIGNATURE_SHORT_DENSE,SPAM_PHRASE_00_01,USER_AGENT,
	      USER_AGENT_MUTT
	version=2.41
X-Spam-Level: 

On Sat, Feb 01, 2003 at 11:46:52 +0100, Elmar Haneke wrote:
> Package: libgcj3-dev
> Version: 1:3.2.2-0pre6
> Severity: serious
> 
> Version 1:3.2.2-0-pre7 cannot be installed since the referenced package
> libc12-dev is unavailable

gcc 3.2 3.2.2-0-pre8, currently available from http://incoming.debian.org/
fixes the libc12-dev dependency issue.

Ray
-- 
I'm having trouble keeping my clever schemes separate from my sarcasm.
	Wally



Reply to: